{
	saved_FirstTime[0]
	Init[(s)
	{
		if(saved_FirstTime=0)
		{	
			saved_FirstTime=1;
			SetNationality(1);
	
			GiveWeapon(56);
			PlayAnimation(10);
	
			SetAttackDistance(15,15);
			SetState_Patrol(0);
			SetLineOfSight(1);
	
			SetCrouching();
			SetWander(0);
	
			if (GetID()="bc01")
			{
//				SetCrouchShootAnim(12);
				PlayAnimation(12);
			}

			if (GetID()="city3")
			{
				PlayAnimation(12);
				SetCrouchShootAnim(12);
			}

//			if (GetID()="city1")
//			{
//				PlayAnimation(12);
//			}
			
			if (GetID()="new01")
			{
				PlayAnimation(10);
				SetState_Idle();
			}
			
			if (GetID()="new02")
			{
				PlayAnimation(10);
				SetState_Idle();
			}
		}
	}]
	
	GoActive[()
	{
			SetAttackDistance(15,15);
			SetState_Patrol(0);
			SetLineOfSight(1);
	
			SetCrouching();
			SetWander(0);	
	}]
}